Bug 10190 - Fix memset used with constant zero length parameter
Fix memset used with constant zero length parameter
Status: RESOLVED FIXED
Product: Samba 4.1 and newer
Classification: Unclassified
Component: Other
4.1.0rc2
All All
: P5 normal
: ---
Assigned To: Karolin Seeger
Samba QA Contact
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-09 15:48 UTC by Andreas Schneider
Modified: 2013-10-15 07:08 UTC (History)
1 user (show)

See Also:


Attachments
v4-1-test patch (981 bytes, patch)
2013-10-09 15:48 UTC, Andreas Schneider
gd: review+
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Andreas Schneider 2013-10-09 15:48:06 UTC
Created attachment 9261 [details]
v4-1-test patch

Fix memset used with constant zero length parameter in ccan.
Comment 1 Guenther Deschner 2013-10-09 15:52:59 UTC
Comment on attachment 9261 [details]
v4-1-test patch

looks good.
Comment 2 Andreas Schneider 2013-10-09 16:03:42 UTC
Karolin, can you please add this to the next release of 4.1? Thanks!
Comment 3 Karolin Seeger 2013-10-14 08:07:53 UTC
Pushed to autobuild-v4-1-test.
Comment 4 Karolin Seeger 2013-10-15 07:08:15 UTC
Pushed to v4-1-test.
Closing out bug report.

Thanks!